#include "testlib.h"
#include "bits/stdc++.h"
#define szof(_x) ((int) (_x).size())

using namespace std;


int main() {    
    registerValidation();
    
    inf.readLong(0ll, (long long) 1e11);
    inf.readSpace();
    inf.readLong(1ll, (long long) 1e11);
    inf.readEoln();

    inf.readEof();
    //cerr << "@" << endl;
    return 0;
}
